Subject: Re: [PATCH RESEND] tc: Error handling clean-ups

From: Stephen Rothwell <[email-masked]>
Date: Mon, 27 Oct 2014 10:10:17 +1100

Hi Maciej,

On Sun, 26 Oct 2014 15:22:33 +0000 (GMT) "Maciej W. Rozycki" <[email-masked]> wrote:
>
>  I posted this fix originally to [email-masked] back in April, 
> but it got lost and I don't want to give Ralf more stuff to handle than 
> absolutely necessary, he is really busy these days.  Can you please take 
> it directly to linux-next then?  There's nothing specific to MIPS in this 
> code really.

I don't take patches directly into linux-next (unless they are very
specific bug fixes for things that affect my builds - and even then I
only keep them until a maintainer picks them up).

Sorry.  You could try sending it to Linus or Andrew Morton.
-- 
Cheers,
Stephen Rothwell                    [email-masked]